=== debian/control ===
Source: gmbal-commons
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/java-team/gmbal-commons.git
Vcs-Browser: https://salsa.debian.org/java-team/gmbal-commons
Homepage: https://javaee.github.io/gmbal-commons

Package: libgmbal-commons-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: GlassFish MBean Annotation Library (Common APIs)
 The GlassFish MBean Annotation Library (gmbal, pronounced as in "gumball")
 is a runtime annotation processor that creates Open MBeans. This is useful
 for creating a management API for existing code with minimal effort. It is
 intended to be applied to existing modules (which may be OSGi bundles in
 GlassFish v3, or any other packaging model including standard jar files),
 but could be used anywhere that it is desired to combine the definition of
 the management API with the module API and implementation.
 .
 Gmbal is not limited to use in GlassFish. Gmbal is completely independent
 of GlassFish, and may be used in a context where GlassFish is not present.
 .
 This package contains the common APIs used by Gmbal.
