=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/gmbal-commons/tags .*/(?:VERSION-)?(.*)\.tar\.gz
